<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>Venta perfumes</title>
	<meta name="keywords" content="perfumes, colonias, olores">
	<meta name="description" content="Página dedicada en la venta de perfumes">
	<meta name="robots" content="index">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- css de fontawesome -->
	<link rel="stylesheet" type="text/css" href="asset/css/all.css">
	<!-- css de bootstrap -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<!-- css de estilos propio -->
	<link rel="stylesheet" type="text/css" href="asset/css/estilos.css">
	<link rel="icon" href="homer.ico">


</head>
<body>
 <header>
 	<nav class="menuCabecera">
 		<ul>
 			<li><a href="">Futbol</a>
 				<ul>
 					<li><a href="">Internacional</a></li>
 				</ul>
 			</li>
 			<li><a href="">Rugby</a></li>
 			
 			<li><a href="">Baloncesto</a>
 				<ul>
 					<li><a href="">NBA</a>
 						<ul>
 							<li><a href="">Conferencia Este</a></li>
 							<li><a href="">Conferencia Oeste</a></li>
 						</ul>

 					</li>
 				</ul>
 			</li>
 		</ul>
 	</nav>
 </header>

	<div class="menu_secundario">
		<a href="#elem1">Elemento 1</a>
		<a href="#elem2">Elemento 2</a>
		<a href="#elem3">Elemento 3</a>
		<a href="#elem4">Elemento 4</a>
	</div>
<main>
	<div class="slider">
		<img src="asset/img/gatos.jpg">
		<img src="asset/img/imagen1.jpg">
		<img src="asset/img/perros.jpg">
		<img src="asset/img/puma.jpg">
	</div>
</main>

<aside>
	<i class="far fa-address-book color-icono"> Direcciones</i>
	<i class="fab fa-adobe color-icono color-icono2"> Generar pdf</i>
</aside>
<div id="elem1">
	<h3>Elemento 1</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra dui eget maximus auctor. Nunc hendrerit felis id odio accumsan ultrices. In nec nulla elit. Ut sit amet ex pharetra ante ultrices pulvinar. Duis est est, varius quis eleifend euismod, facilisis id odio. Ut a elementum erat, et tempus dolor. Ut dapibus vitae felis vel mollis. Integer volutpat risus sed ex accumsan, accumsan cursus mauris lobortis. Proin auctor ex cursus libero aliquam cursus in sit amet nibh. Nam dapibus facilisis augue. Proin mattis ultrices est placerat faucibus. Maecenas ut ex viverra velit rhoncus facilisis non fermentum mauris. Duis ornare ornare turpis quis vulputate. Curabitur dolor felis, dignissim quis hendrerit interdum, ultrices vel velit. Pellentesque lacus urna, molestie quis dolor in, convallis lobortis dui.

		Nullam vestibulum placerat sodales. Maecenas auctor tortor eu consectetur feugiat. Ut velit sapien, interdum vitae blandit sed, vehicula quis libero. Sed sed diam non velit posuere auctor ut a est. Curabitur tristique consequat diam. Nunc commodo, dui id varius fringilla, turpis erat vehicula enim, ut faucibus nisi purus nec ex. Sed sed rutrum nisi, ut pellentesque odio. Curabitur non nunc pretium neque imperdiet fringilla sed ac nulla. Proin non fringilla libero. Curabitur mollis elementum lorem ut feugiat. Ut placerat, eros ac lacinia viverra, mauris nisi bibendum leo, quis finibus nisl ligula eget velit. Mauris feugiat, urna eu congue varius, quam justo tincidunt nisi, in ullamcorper sem ante semper sem.
	</p>
</div>
<div id="elem2">
	<h3>Elemento 2</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra dui eget maximus auctor. Nunc hendrerit felis id odio accumsan ultrices. In nec nulla elit. Ut sit amet ex pharetra ante ultrices pulvinar. Duis est est, varius quis eleifend euismod, facilisis id odio. Ut a elementum erat, et tempus dolor. Ut dapibus vitae felis vel mollis. Integer volutpat risus sed ex accumsan, accumsan cursus mauris lobortis. Proin auctor ex cursus libero aliquam cursus in sit amet nibh. Nam dapibus facilisis augue. Proin mattis ultrices est placerat faucibus. Maecenas ut ex viverra velit rhoncus facilisis non fermentum mauris. Duis ornare ornare turpis quis vulputate. Curabitur dolor felis, dignissim quis hendrerit interdum, ultrices vel velit. Pellentesque lacus urna, molestie quis dolor in, convallis lobortis dui.

		Nullam vestibulum placerat sodales. Maecenas auctor tortor eu consectetur feugiat. Ut velit sapien, interdum vitae blandit sed, vehicula quis libero. Sed sed diam non velit posuere auctor ut a est. Curabitur tristique consequat diam. Nunc commodo, dui id varius fringilla, turpis erat vehicula enim, ut faucibus nisi purus nec ex. Sed sed rutrum nisi, ut pellentesque odio. Curabitur non nunc pretium neque imperdiet fringilla sed ac nulla. Proin non fringilla libero. Curabitur mollis elementum lorem ut feugiat. Ut placerat, eros ac lacinia viverra, mauris nisi bibendum leo, quis finibus nisl ligula eget velit. Mauris feugiat, urna eu congue varius, quam justo tincidunt nisi, in ullamcorper sem ante semper sem.
	</p>
</div>
<div id="elem3">
	<h3>Elemento 3</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra dui eget maximus auctor. Nunc hendrerit felis id odio accumsan ultrices. In nec nulla elit. Ut sit amet ex pharetra ante ultrices pulvinar. Duis est est, varius quis eleifend euismod, facilisis id odio. Ut a elementum erat, et tempus dolor. Ut dapibus vitae felis vel mollis. Integer volutpat risus sed ex accumsan, accumsan cursus mauris lobortis. Proin auctor ex cursus libero aliquam cursus in sit amet nibh. Nam dapibus facilisis augue. Proin mattis ultrices est placerat faucibus. Maecenas ut ex viverra velit rhoncus facilisis non fermentum mauris. Duis ornare ornare turpis quis vulputate. Curabitur dolor felis, dignissim quis hendrerit interdum, ultrices vel velit. Pellentesque lacus urna, molestie quis dolor in, convallis lobortis dui.

		Nullam vestibulum placerat sodales. Maecenas auctor tortor eu consectetur feugiat. Ut velit sapien, interdum vitae blandit sed, vehicula quis libero. Sed sed diam non velit posuere auctor ut a est. Curabitur tristique consequat diam. Nunc commodo, dui id varius fringilla, turpis erat vehicula enim, ut faucibus nisi purus nec ex. Sed sed rutrum nisi, ut pellentesque odio. Curabitur non nunc pretium neque imperdiet fringilla sed ac nulla. Proin non fringilla libero. Curabitur mollis elementum lorem ut feugiat. Ut placerat, eros ac lacinia viverra, mauris nisi bibendum leo, quis finibus nisl ligula eget velit. Mauris feugiat, urna eu congue varius, quam justo tincidunt nisi, in ullamcorper sem ante semper sem.
	</p>
</div>
<div id="elem4">
	<h3>Elemento 4</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur pharetra dui eget maximus auctor. Nunc hendrerit felis id odio accumsan ultrices. In nec nulla elit. Ut sit amet ex pharetra ante ultrices pulvinar. Duis est est, varius quis eleifend euismod, facilisis id odio. Ut a elementum erat, et tempus dolor. Ut dapibus vitae felis vel mollis. Integer volutpat risus sed ex accumsan, accumsan cursus mauris lobortis. Proin auctor ex cursus libero aliquam cursus in sit amet nibh. Nam dapibus facilisis augue. Proin mattis ultrices est placerat faucibus. Maecenas ut ex viverra velit rhoncus facilisis non fermentum mauris. Duis ornare ornare turpis quis vulputate. Curabitur dolor felis, dignissim quis hendrerit interdum, ultrices vel velit. Pellentesque lacus urna, molestie quis dolor in, convallis lobortis dui.

		Nullam vestibulum placerat sodales. Maecenas auctor tortor eu consectetur feugiat. Ut velit sapien, interdum vitae blandit sed, vehicula quis libero. Sed sed diam non velit posuere auctor ut a est. Curabitur tristique consequat diam. Nunc commodo, dui id varius fringilla, turpis erat vehicula enim, ut faucibus nisi purus nec ex. Sed sed rutrum nisi, ut pellentesque odio. Curabitur non nunc pretium neque imperdiet fringilla sed ac nulla. Proin non fringilla libero. Curabitur mollis elementum lorem ut feugiat. Ut placerat, eros ac lacinia viverra, mauris nisi bibendum leo, quis finibus nisl ligula eget velit. Mauris feugiat, urna eu congue varius, quam justo tincidunt nisi, in ullamcorper sem ante semper sem.
	</p>
</div>
<article>
	<div class="imagenPara">
		<img src="asset/img/homer.jpg">
	</div>
</article>

<footer class="container-fluid">

	<div class="row">
		<div class="col-4">
			<h3>Sobre nosotros</h3>
			<ul class="lista_footer">
				<li>Dónde estamos</li>
				<li>A qué nos dedicamos</li>
				<li>Valores añadidos</li>
			</ul>
		</div>
		<div class="col-4">
			<h3>Métodos de envío</h3>
			<ul class="lista_footer">
				<li>DHL</li>
				<li>UPS</li>
				<li>Devoluciones</li>
			</ul>
		</div>
		<div class="col-4">
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3085.672695460486!2d-1.929193585140687!3d39.34100052827945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd67ac8c7f78f9bf%3A0xc800167c8d18338e!2sCalle%20Sta.%20Ana%2C%2015%2C%2016220%20Quintanar%20del%20Rey%2C%20Cuenca!5e0!3m2!1ses!2ses!4v1570714835905!5m2!1ses!2ses"></iframe>
		</div>
	</div>
</footer>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</html>